/*---------------------------------------------------------------- 
NORMALIZE ////////////////////////////////////////////////////////
----------------------------------------------------------------*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px
solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,
html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* INDICE

///////////////////////////// GLOBAL 

	——— HTML body

	——— Fonts
		—— H
		—— p
		—— .center, .uppercase
		—— .puntos-suspensivos
		—— .txt-small
		—— p.add-column	
		—— a


	——— listas
		—— UL, OL default
		—— UL List ICON
		—— UL List TAG


	——— Extras
		—— IMG
		—— HR
		—— SVG
		—— IFRAME
		—— w100
		—— w50
		—— box-info
		—— lazy
		—— border-box*



///////////////////////////// COLORS & VARS 

	——— Color main
	——— Color second
	——— Color neutro
	——— Color white and blanck
	——— Color ok and warning
	——— Color social 
	——— Rounded 
	——— Transition
	——— Font main and second
	——— Font size (--fs)
	——— Font weigt (--fw)
	——— Gradients



///////////////////////////// STRUCTURE 

	——— IN (.wide .thin)




/////////////////////////////  HEADER

	——— Header
	——— (accion movil)
	——— Movil nav
	——— Elementos moviles



///////////////////////////// SECCIONES

	——— All
		—— Banner general
		—— Titles
		—— Social bar + vertical
		—— Social floating
		—— Tab BOX + small
		—— Modals 
		—— First element
		—— Panel-
		—— Panel-
		—— Panel-

	——— Inicio
		—— Panel
		—— Panel

	——— Seccion 1
		—— Panel
		—— Panel



///////////////////////////// MENU INPUTS

	——— (import: assets/css-inputs.css)
		


///////////////////////////// FOOTER

	——— Footer
	——— footer-stock


///////////////////////////// XTRAS

	——— Firma


*/



/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////////////////////
GLOBAL ////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------*/
html, body {
	background-color:var(--color-white);
	color: var(--color-neutro-darker);
	display:flex;
	flex-direction:row; 
	flex-wrap: wrap;
	justify-content:center;
	align-items:flex-start;
	height:auto;
	min-height:100vh;
	position: relative;
	scroll-behavior:smooth;
	width:100%;
	}
	/* Break movil */
	@media only screen and (max-width:620px) {
	html, body {
	overflow-x:hidden;
	}}




/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display:swap;
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display:swap;
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display:swap;
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('assets/fonts/montserrat-v14/montserrat-v14-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display:swap;
}




/*--------------------------------------------
FONTS  //////////////////////////////////////
-------------------------------------------*/


/* Fuente primaria
------------------------------*/
html, body{
	font-family:var(--font-main);
	}



/* Fuente secundaria
------------------------------*/
h1, h2, h3, h4, h5, h6{
	font-family:var(--font-second);
	}


/* Font weight
------------------------------*/
html, body {
	font-weight:var(--fw-normal);
	}



/* Font size
------------------------------*/
html, body  {
	font-size:24px;
	}
	@media only screen and (max-width:2200px) {
	html, body {
	font-size:22px;
	}}
	@media only screen and (max-width:1500px) {
	html, body {
	font-size:20px;
	}}
	@media only screen and (max-width:920px) {
	html, body {
	font-size:18px;
	}}
	@media only screen and (max-width:720px) {
	html, body {
	font-size:18px;
	}}
	@media only screen and (max-width:820px) {
	html, body {
	font-size:18px;
	}}
	@media only screen and (max-width:620px) {
	html, body {
	font-size:20px;
	}}
	@media only screen and (max-width:520px) {
	html, body {
	font-size:20px;
	}}
	@media only screen and (max-width:420px) {
	html, body {
	font-size:18px;
	}}




/* H
------------------------------*/
h1, h2, h3, h4, h5, h6 {
	height:auto;
	margin:0px;
	padding:2px 0px;
	line-height:1em;
	width:100%;
	}



h1 {font-size:3rem;}
h2 {font-size:1.8rem;}
h3 {font-size:1.6rem;}
h4 {font-size:1.4rem;}
h5 {font-size:1.2rem;}
h6 {font-size:1rem;}




/* Párrafos
------------------------------*/
p {
	color:inherit;
	height:auto;
	line-height:1.4rem;
	margin:0px 0px;
	padding:10px 0px;
	text-align:left;
	width:100%;
	}

p strong,
p b{
	font-weight:var(--fw-bold);
	}

p a,
p a:hover{
	color:inherit;
	}

a.medium,
p.medium,
p.medium a,
span.medium,
span.medium a {
	font-size:0.8rem;
	}

a.small,
p.small,
p.small a
span.small,
span.small a {
	font-size:0.6rem;
	}


/* 
------------------------------*/
.center {
	text-align:center;
	}

.uppercase{
	text-transform:uppercase;
	}



/* Punto suspensivos
------------------------------*/
.puntos-suspensivos{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}



/* txt small
------------------------------*/
.txt-small {
	color:var(--color-neutro);
	font-size:0.7rem;
	line-height:1.2rem;
	}

.txt-small > *{
	color:inherit;
	font-size:inherit;
	text-decoration:none;
	}


.txt-small > * .svg-icon{
	display:inline-block;
	height:12px;
	width:12px;
	}


.txt-small  .icon-mini  {
	height:20px;
	width:20px;
	}

.txt-small a .icon-mini {
	background-color:var(--color-neutro-softer);
	color:var(--color-neutro-soft);
	font-size:0.9em;
	margin-right:4px;
	}

.txt-small a:hover .icon-mini {
	background-color:var(--color-neutro-soft);
	color:var(--color-neutro-softer);
	}



p.add-columns {
	columns:2;
	column-gap:4%;
	text-align: justify;
	}
	@media only screen and (max-width:620px) {
	p.add-columns{
	columns:1;
	column-gap:0px;
	text-align:left;
	}}




/* Enlaces
------------------------------*/
a, a:visited{
	margin:0px;
	padding:0px;
	text-decoration:underline;
	}


a:hover {	
	text-decoration:underline;
	}





/*--------------------------------------------
LISTAS  /////////////////////////////////////
-------------------------------------------*/

/* Default
------------------------------*/
ul, ol {
	float:none;
	height: auto;
	margin:10px 0px;
	padding-left:18px;
	width:100%;
	}

ul li, 
ol li{
	float: none;
	height: auto;
	line-height:1.4em;
	margin: 0px;
	padding: 0px;
	width:100%;
	}

ul li {
	list-style:disc;
	}

ol li {
	list-style:decimal;
	}


ul li a,
ol li a{
	color:inherit;
	}


/* List icon
------------------------------*/
ul.list-icon{
	align-items:flex-start;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	list-style:none;
	padding:0px;
	flex-direction:column;
	width:100%;
	}


ul.list-icon li{
	align-items:flex-start;
	display:flex;
	flex-wrap:wrap;
	height:auto;
	justify-content:space-between;
	line-height:20px;
	list-style:none;
	margin:0px 0px 8px 0px;
	width:100%;
	}



ul.list-icon li .svg-icon{
	fill:var(--color-black);
	height:20px;
	line-height:20px;
	width:20px;
	}


ul.list-icon li span{
	display: block;
	width:calc(100% - 26px);
	}


/* List tag
------------------------------*/
ul.list-tag{
	align-items:flex-start;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	list-style:none;
	padding:0px;
	flex-direction:column;
	width:100%;
	}


ul.list-tag{
	flex-direction:row;
	padding:0px;
	}


ul.list-tag li{
	background-color:var(--color-neutro-softer);
	color:var(--color-neutro);
	display:block;
	font-size:0.6em;
	font-weight:bold;
	margin:4px 4px 0px 0px;
	padding:0px 10px;
	text-transform:uppercase;
	width:auto;
	}

ul.list-tag li,
ul.list-tag li a{
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:center;
	border-radius:13px;
	height:26px;
	line-height:26px;
	}


ul.list-tag li a{
	color:inherit;
	font-size:inherit;
	text-decoration:none;
	width:100%;
	}

ul.list-tag li a:hover{
	color:inherit;
	font-size:inherit;
	text-decoration:none;	
	}

ul.list-tag li .svg-icon{
	height:26px;
	width:26px;
	}


/*--------------------------------------------
EXTRAS  /////////////////////////////////////
-------------------------------------------*/


/* IMG
------------------------------*/
img{
	display:block;
	height:auto;
	padding:0px;
	margin:0px;
	max-width:100%;
	}



img:not([alt]) {
	outline:1px dashed pink;
	}

.fancybox-content img:not([alt]) {
	outline:0px dashed pink;
	}
	

/* hr
------------------------------*/
hr {
	background-color:var(--color-neutro-softer);
	border:0px;
	padding:0px;
	margin:5px 0px;
	height:1px;
	width:100%;
	}

hr.medium {
	height:3px;
	}


hr.big {
	height:5px;
	}

hr.space-1 {background-color:transparent!important; margin:0px 0px;}
hr.space-5 {background-color:transparent!important; margin:2.5px 0px;}
hr.space-10 {background-color:transparent!important; margin:5px 0px;}
hr.space-20 {background-color:transparent!important; margin:10px 0px;}
hr.space-30 {background-color:transparent!important; margin:15px 0px;}
hr.space-40 {background-color:transparent!important; margin:20px 0px;}
hr.space-60 {background-color:transparent!important; margin:30px 0px;}
hr.space-80 {background-color:transparent!important; margin:60px 0px;}




/* Icons
------------------------------*/
.svg-icon {
	aspect-ratio: 1 / 1;
	max-height:100%;
	max-width:100%;
	}





/* iFrame
------------------------------*/
iframe {
	border:0px;
	width:100%!important;
	}




/* Al 100%
------------------------------*/
.w100 {width:100%!important;}


/* Al 50%
------------------------------*/
.w50 {width:50%;}




/* Box info
------------------------------*/
.box-info {
	background-color:var(--color-neutro-softer);
	color:var(--color-neutro-darker);
	font-size:0.9em;
	height:auto;
	padding:20px;
	margin:5px 0px; /* set */
	width:100%;
	}


.box-info.ok {
	background-color:var(--color-ok-softer);
	color:var(--color-ok);
	}

.box-info.warning {
	background-color:var(--color-warning-softer);
	color:var(--color-warning);
	}


/* Lazy
------------------------------*/
.lazyloading {
	opacity: 0;
	}

.loading,
.lazyload,
.lazyloaded{
	opacity: 1;
	transition: opacity 0.8s;
	}



* {
	box-sizing:border-box!important;
	float: none;
	}

/*-------------------------------------------------------------------------- 
///////////////////////////////////////////////////////////////// END GLOBAL
--------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////////////////////
COLORS & VARS //////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------*/
:root {
--color-main-darker:#343529;
--color-main-dark:#4d503e;
--color-main:#686c53;
--color-main-soft:#a2a590;
--color-main-softer:#d8dcc0;

--color-second-darker:#5a523d;
--color-second-dark:#877a5b;
--color-second:#b8a67b;
--color-second-soft:#d4cab0;
--color-second-softer:#f1ede5;

--color-neutro-darker:#17191a;
--color-neutro-dark:#343638;
--color-neutro:#62686d;
--color-neutro-soft:#75797C;
--color-neutro-softer:#E6EAEF;

--color-back:#f2f4f6;
--color-red:#ae2828;

--color-white:#fff;
--color-white-90:rgba(255, 255, 255, 0.9);
--color-white-80:rgba(255, 255, 255, 0.8);
--color-white-70:rgba(255, 255, 255, 0.7);
--color-white-60:rgba(255, 255, 255, 0.6);
--color-white-50:rgba(255, 255, 255, 0.5);
--color-white-40:rgba(255, 255, 255, 0.4);
--color-white-30:rgba(255, 255, 255, 0.3);
--color-white-20:rgba(255, 255, 255, 0.2);
--color-white-10:rgba(255, 255, 255, 0.1);

--color-black:#000;
--color-black-90:rgba(0, 0, 0, 0.9);
--color-black-80:rgba(0, 0, 0, 0.8);
--color-black-70:rgba(0, 0, 0, 0.7);
--color-black-60:rgba(0, 0, 0, 0.6);
--color-black-50:rgba(0, 0, 0, 0.5);
--color-black-40:rgba(0, 0, 0, 0.4);
--color-black-30:rgba(0, 0, 0, 0.3);
--color-black-20:rgba(0, 0, 0, 0.2);
--color-black-10:rgba(0, 0, 0, 0.1);

--color-ok:#55b88b;
--color-ok-softer:#a9dac4;
--color-warning:#fc6161;
--color-warning-softer:#f3afaf;

--color-whatsapp:#25d366;
--color-facebook:#3b5998;
--color-instagram:#cd486b;
--color-youtube:#ff0000;
--color-twitter:#55acee;
--color-linkedin:#007bb5;

--padding-5-0:5px 0px;
--padding-10-0:10px 0px;
--padding-20-0:20px 0px;
--padding-30-0:30px 0px;
--padding-40-0:40px 0px;
--padding-50-0:50px 0px;
--padding-60-0:60px 0px;

--rounded:6px;
--rounded-top:6px 6px 0px 0px;
--rounded-bottom:0px 0px 6px 6px;
--rounded-left:6px 0px 0px 6px;
--rounded-right:0px 6px 6px 0px;


--box-shadow:0px 0px 6px rgba(0, 0, 0, 0.1);
--box-shadow-small:0px 0px 2px rgba(0, 0, 0, 0.2);


--transition-5x:all 0.06s;
--transition-4x:all 0.1s;
--transition-3x:all 0.2s;
--transition-2x:all 0.35s;
--transition-1x:all 0.5s;

--font-main:'Montserrat', sans-serif;
--font-second:'Montserrat', sans-serif;	

--fs-small:0.6rem;
--fs-medium:0.8rem;
--fs-regular:1rem;
--fs-large:1.2rem;
--fs-xlarge:1.4rem;
--fs-xxlarge:1.6rem;

--fw-thin:300;
--fw-normal:400;
--fw-bold:500;
--fw-bolder:600;


--gradient-main:linear-gradient(to bottom, var(--color-main-soft) 0%, var(--color-main) 100%);
--gradient-main-soft:linear-gradient(to bottom, var(--color-main-softer) 0%, var(--color-main-soft) 100%);
--gradient-main-dark:linear-gradient(to bottom, var(--color-main) 0%, var(--color-main-dark) 120%);

--gradient-second:linear-gradient(to bottom, var(--color-second-soft) 0%, var(--color-second) 100%);
--gradient-second-soft:linear-gradient(to bottom, var(--color-second-softer) 0%, var(--color-second-soft) 100%);
--gradient-second-dark:linear-gradient(to bottom, var(--color-second) 0%, var(--color-second-dark) 120%);

--gradient-radial-uno:radial-gradient(circle at center center, #A6CEE2,  #0066B2);
--gradient-radial-dos:radial-gradient(circle at center center, #EDC1AE,  #F26721);

/* https://css-tricks.com/a-complete-guide-to-css-gradients/  */

	}


.gradient-blend-uno {
    background:
    linear-gradient(red, transparent),
    linear-gradient(to top left, lime, transparent),
    linear-gradient(to top right, blue, transparent);
    background-blend-mode: screen;
	}


/*-------------------------------------------------------------------------- 
/////////////////////////////////////////////////////////// END COLOR & VARS
--------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////////////////////
STRUCTURE /////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------*/

body, html {
	gap:80px;
	}


.in.thin{
	padding-left:20vw;
	padding-right:20vw;
	/*width:60vw;*/
	}
	@media only screen and (max-width:1500px) {
	.in.thin{
	padding-left:20vw;
	padding-right:20vw;
	/*width:60vw;*/
	}}
	@media only screen and (max-width:1200px) {
	.in.thin{
	padding-left:15vw;
	padding-right:15vw;
	/*width:70vw;*/
	}}
	@media only screen and (max-width:720px) {
	.in.thin{
	padding-left:8vw;
	padding-right:8vw;
	/*width:84%;*/
	}}
	@media only screen and (max-width:620px) {
	.in.thin{
	padding-left:10vw;
	padding-right:10vw;
	/*width:80vw;*/
	}}



.in.wide{
	padding-left:5vw;
	padding-right:5vw;
	/*width:90vw;*/
	}
	@media only screen and (max-width:1500px) {
	.in.wide{
	padding-left:3vw;
	padding-right:3vw;
	/*width:94vw;*/
	}}
	


.in{
	padding-left:10vw;
	padding-right:10vw;
	/*width:86%;*/
	}
	@media only screen and (max-width:1500px) {
	.in{
	padding-left:8vw;
	padding-right:8vw;
	/*width:86vw;*/
	}}
	@media only screen and (max-width:820px) {
	.in{
	padding-left:6vw;
	padding-right:6vw;
	/*width:88vw;*/
	}}
	@media only screen and (max-width:720px) {
	.in{
	padding-left:3vw;
	padding-right:3vw;
	/*width:94vw;*/
	}}
	@media only screen and (max-width:620px) {
	.in{
	padding-left:7vw;
	padding-right:7vw;
	/*width:86vw;*/
	}}
	@media only screen and (max-width:520px) {
	.in{
	padding-left:5vw;
	padding-right:5vw;
	}}
	@media only screen and (max-width:420px) {
	.in{
	padding-left:3vw;
	padding-right:3vw;
	}}



/*------------------------------------------------------------------------- 
///////////////////////////////////////////////////////////// END STRUCTURE
-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////////////////////
HEADER /////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------*/


/*-------------------------------------------------------------------------- 
///////////////////////////////////////////////////////////////// END HEADER
--------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////////////////////
SECCIONES //////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------*/

/*------------------------------------------------------------------------ 
ALL  /////////////////////////////////////////////////////////////////////
------------------------------------------------------------------------*/




/*--------------------------------------------
TITLES ////////////////////////////////////
-------------------------------------------*/
.thetitle {
	border-left:6px solid var(--color-red);
	font-size:2.4em;
	font-weight:var(--fw-bolder);
	padding-left:10px;
	text-align:left;
	}

.thetitle b{
	font-weight:bolder;
	}

.title-1 {
	font-size:1.4em;
	font-weight:var(--fw-bolder);
	text-transform:none;
	text-align:left;
	}

.title-2 {
	color:var(--color-second);
	font-size:1.3em;
	font-weight:bold;
	}

.subtitle-1 {
	font-size:1em;
	}

.subtitle-2 {
	font-size:1em;
	}




/*--------------------------------------------
SOCIAL BAR  /////////////////////////////////
-------------------------------------------*/
ul.social-bar {
	align-items:center;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	font-size:0.8rem;
	gap:10px;
	justify-content:flex-start; /* or flex-end */
	list-style:none;
	height:auto;
	margin:0px;
	padding:0px;
	width:100%/*set*/
	}


/* Items */
ul.social-bar li{
	align-items: center;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	gap:4px;
	justify-content:flex-start;
	height: auto;
	list-style:none;
	margin:0px;	
	padding:0px;
	width:auto;
	}

ul.social-bar li > *{
	align-items: center;
	display:flex;
	font-size:1em;
	line-height:30px;
	height:auto;
	flex-direction:row;
	flex-wrap:wrap;
	gap:4px;
	justify-content:flex-start;
	overflow:hidden;
	text-decoration:none;
	width:auto;
	}

ul.social-bar li[data-element='separator']{
	height:16px;
	width:1px;
	}

/* icons  */
ul.social-bar .svg-icon {
	height:22px;
	padding:2px;/* set */
	width:22px;
	}


/* OPTION: Big
------------------------------*/
ul.social-bar.big{
display:none;
	}

ul.social-bar.big li{
	margin-right:-16px;
	}

ul.social-bar.big li > *{
	background-color:transparent;
	line-height:60px;
	gap:-20px;
	}

ul.social-bar.big li[data-element='separator']{
	height:60px;
	width:1px;
	}

ul.social-bar.big .svg-icon{
	height:82px;
	padding:0px;/* set */
	width:82px;
	}

/* OPTION: Vertical
------------------------------*/
ul.social-bar.vertical {
	align-items:flex-start;
	flex-direction:column;
	justify-content:flex-start; /* or flex-end */
	width:100%/*set*/
	}


ul.social-bar.vertical li{
	text-align:left;
	width:100%;
	}


ul.social-bar.vertical li[data-element='separator']{
	height:1px;
	width:100%;
	}



/* BREAK: Movil
------------------------------*/
@media only screen and (max-width:620px) {
	ul.social-bar li[data-element='separator']{
	display:none;
	}
	ul.social-bar.vertical li[data-element='separator']{
	display:flex;
	}}



/* ----------------------------------------
SET: Desig, color & options
---------------------------------------- */
ul.social-bar * {
	color:var(--color-neutro);
	}
ul.social-bar li[data-element='separator']{
	background-color:var(--color-neutro-soft);
	}
ul.social-bar .svg-icon {
	border-radius:50%;
	background-color:var(--color-neutro);
	fill:var(--color-neutro-softer);
	}

	ul.social-bar.big .svg-icon {
	border-radius:50%;
	background-color:transparent;
	fill:var(--color-black);
	}
/* hover */
ul.social-bar a:hover {
	color:var(--color-main);
	}
ul.social-bar a:hover .svg-icon {
	background-color:var(--color-main);
	fill:var(--color-neutro-softer);
	}



/*--------------------------------------------
SOCIAL BAR  FLOATING /////////////////////////
-------------------------------------------*/
ul.social-bar-floating {
	align-items:center;
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	font-size:0.8rem;
	justify-content:flex-start; /* or flex-end */
	height:auto;
	gap:5px;/*margin*/
	list-style:none;
	margin:0px;
	padding:0px;
	position:fixed;
	width:auto;/*set*/
	left: auto;
	top: auto;
	right:40px;
	bottom:40px;
	}



ul.social-bar-floating li{
	height: auto;
	list-style:none;
	margin:0px;
	padding:0px;
	width:auto;
	}



/* all links  */
ul.social-bar-floating a {
	align-items:center;
	background-color:var(--color-whatsapp);
	box-shadow:0px 0px 6px 1px rgba(0, 0, 0, 0.2);
	color:var(--color-white);
	align-items:center;
	border-radius:50%;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	height:60px;
	line-height:60px;
	justify-content:space-between;
	overflow:hidden;
	width:60px;
	}



/* all icons  */
ul.social-bar-floating .svg-icon {
	height:60px;
	padding:6px;/* set */
	fill:var(--color-white);
	width:60px;
	}



/*--------------------------------------------
TAB BOX  ////////////////////////////////////
-------------------------------------------*/
div.tab-box {
	align-items:flex-start;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap; 
	justify-content:flex-start; /* or center */
	margin-top:0px;/* set */
	padding:0px;/* set */
	width:100%;/* set */
	}

div.tab-box > input[type=radio] {
	display: none;
	}

div.tab-box > label {
	display:flex;
	font-size:0.8rem;
	height:50px;
	line-height:50px;
	margin:0px 0px -1px 0px!important;
	min-width:0px!important;
	padding:0px 10px!important;
	width:auto;
	z-index:10;
	transition:all 0.2s;
	width:auto!important;
	}


#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5,
#tab6:checked ~ #content6,
#tab11:checked ~ #content11,
#tab12:checked ~ #content12,
#tab13:checked ~ #content13,
#tab14:checked ~ #content14,
#tab15:checked ~ #content15,
#tab16:checked ~ #content16,
#tab21:checked ~ #content21,
#tab22:checked ~ #content22,
#tab23:checked ~ #content23,
#tab24:checked ~ #content24,
#tab25:checked ~ #content25,
#tab26:checked ~ #content26{
  display:flex!important;
	}


.tab-contenido{
	align-items:flex-start;
	align-content:flex-start;
	display:none;
	flex-wrap:wrap;
	flex-direction:row;
	gap:6px;
	justify-content:flex-start;
	padding:20px 0px;
	width:100%;
	}



/* Break menu 100%
------------------------------*/
	@media only screen and (max-width:620px) {
	div.tab-box > label {
	height:36px;
	line-height:36px;
	padding:0px 12px!important;
	width:100%;
	}}



/* SET:  Diseño
------------------------------*/
div.tab-box {
	background-color:#fff;
	}


/* Pestaña  */
div.tab-box > label {
	border-top:1px solid transparent;/* set */
	border-bottom:1px solid transparent;/* set */
	color:var(--color-neutro);/*set*/
	font-weight:bold; /* set */
	font-size:0.7rem;
	gap:4px;
	text-align:center;
	text-transform:uppercase;
	}


/* Pestaña hover */
div.tab-box > label:hover {
	color:var(--color-main);/*set*/
	opacity:0.6;
	cursor: pointer;
	}


/* Pestaña actva */
div.tab-box > input:checked + label {
	color:var(--color-black);
	border-top:1px solid var(--color-main)!important;/* set */
	border-bottom: 1px solid var(--color-main)!important;/* set */
	}


/* Icono */
div.tab-box > label .svg-icon{
	border:1px solid var(--color-neutro-soft);
	border-radius:59%;
	height:auto;
	fill:var(--color-neutro-soft);
	padding:3px;
	width:20px;
	}
div.tab-box > label:hover .svg-icon{
	border:1px solid var(--color-main);
	fill:var(--color-main);
	}
div.tab-box > input:checked + label .svg-icon{
	border:1px solid var(--color-black);
	fill:var(--color-black);
	}



.tab-contenido{
	padding:20px 0px; /* set */
	border-top:1px solid var(--color-neutro-soft); /* set */
	}



/* + Small
------------------------------*/
div.tab-box.small > label {
	color:var(--color-neutro-soft);/*set*/
	border-top:1px solid var(--color-white);/* set */
	display:flex;
	font-size:0.7rem;
	font-weight:normal;
	height:26px;
	line-height:26px;
	padding:0px 6px!important;
	}
	@media only screen and (max-width:620px) {
	div.tab-box.small > label {
	height:26px;
	line-height:26px;
	padding:0px 4px!important;
	width:auto;
	}}



/* Pestaña actva */
div.tab-box.small > input:checked + label {
	color:var(--color-second);/*set*/
	border-top:1px solid var(--color-white);/* set */
	border-bottom: 1px solid var(--color-neutro-softer)!important;/* set */
	}



div.tab-box.small .tab-contenido{
	border-top:1px solid var(--color-neutro-softer)!important; /* set */
	padding:6px 0px; /* set */
	}



/* + Categories
------------------------------*/

/* 
El estilo de los botones se  determina el ul.menu-categories
en www-inputs 
*/


div.tab-box.categories {
	gap:4px;
	}					

div.tab-box.categories div.box {
	gap:initial;
	}		

div.tab-box.categories .tab-contenido{
	border-top:0px!important; /* set */
	}



/*--------------------------------------------
MODALS  //////////////////////////////////////
-------------------------------------------*/
.modal{
	max-width:600px;
	}
  
.modal.wide{
	max-width:780px;
	}
  

.modal .inside{
	height: auto;
	padding:40px 40px;
	width:100%!important;
	}


.modal > .title {
	background-color:var(--color-main);
	color:var(--color-white);
	font-size:var(--fs-regular);
	font-weight:var(--fw-normal);
	padding:16px 0px;
	text-align:center;
	width:100%;
	}


.modal .inside .title {
	color:var(--color-main);
	font-size:var(--fs-regular);
	font-weight:var(--fw-normal);
	padding:16px 0px;
	text-align:center;
	width:100%;
	}


.modal p {
	margin:0px;
	padding:0px;
	text-align:center;
	}



/* Info
------------------------------*/
.modal.info .title {
	background-color:var(--color-neutro-dark);
	color:var(--color-neutro-softer);
	}


/* Ok
------------------------------*/
.modal.ok .title {
	background-color:var(--color-ok);
	color:var(--color-ok-softer);
	}


/* Warning o error
------------------------------*/
#modal-eliminar .title,
#modal-eliminar .menu-actions li > input[type=submit] + label,
.modal.warning .title,
.modal.warning .menu-actions li > input[type=submit] + label,
.title.warning,
.menu-actions.warning li > input[type=submit] + label {
	background-color:var(--color-warning);
	color:var(--color-warning-softer);
	}




/* Actions
------------------------------*/
.modal.actions .inside{
	padding:40px 40px 8px 40px;
	}

.modal.actions .title {
	background-color:var(--color-main);
	color:var(--color-white-80);
	}




/* Google maps
------------------------------*/
.modal.googlemap .inside,
.inside.googlemap{
	height: auto;
	padding:20px 20px;
	}


.modal.googlemap iframe,
.inside.googlemap iframe{
	aspect-ratio: 3 / 2;
	margin:0px;
	outline:0px;
	padding:0px;
	width:100%;
	}
	@media only screen and (max-width:620px) {
	.modal.googlemap .inside,
	.inside.googlemap{
	padding:0px 0px;
	}

	.modal.googlemap,
	.inside.googlemap{
	height:80vh;
	}
	.modal.googlemap iframe,
	.inside.googlemap iframe{
	aspect-ratio: initial;
	height:80vh!important;
	}}




/* Duopanel
------------------------------*/
.modal.duopanel {
	display:block;
	max-width:800px;
	}

.modal.duopanel > .inside{
	align-items:stretch;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	padding:0px 0px;
	}


.modal.duopanel > .inside .col{
	align-content:flex-start;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	padding:0px;
	flex-grow:2;
	width:40%;
	}
	@media only screen and (max-width:620px) {
	.modal.duopanel > .inside .col{
	width:100%;
	}}



.modal.duopanel > .inside .col-2 .title{
	background-color:transparent!important;
	color:var(--color-black);
	text-align:left;
	width:100%;
	}


.modal.duopanel > .inside .col-2 > .inside{
	padding:20px 2vw;
	}

.modal.duopanel > .inside .col-2 > .inside > *{
	width:100%;
	}







/* Modal menu
------------------------------*/
.modal ul.menu-actions{
	justify-content:center;
	}






/* Close modal
------------------------------*/
.modal .close-modal {
	top:10px!important;
	right:10px!important;
	}



/*--------------------------------------------
FIRST ELEMENT ///////////////////////////////
-------------------------------------------*/
.first {
	/* margen del primer elemento si nuestro header es fijo en movil */
	}

	@media only screen and (max-width:620px) {
	.first{
	margin-top:62px; /* = Tamaño de header movil */
	}}








/*---------------------------------------------------------------- 
INICIO  /////////////////////////////////////////////////////////
----------------------------------------------------------------*/

/*-------------------------------------------
PANELS ALL  /////////////////////////////////
-------------------------------------------*/	
*[data-element='panel'] {
	padding-bottom:20px;
	padding-top:2		0px;
	z-index:10;
	}




/*-------------------------------------------
PANEL PRINCIPAL /////////////////////////////
-------------------------------------------*/
.panel-principal {
	align-items:flex-start;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	list-style: none;
	gap:60px;
	margin-top:0px; /*set*/
	width:100%;
	}

.panel-principal article {
	align-items:flex-start;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	gap:60px;
	height:auto;
	justify-content:space-between;
	list-style:none;
	overflow:hidden;
	padding:0px 0px;
	width:100%;
	}


/* Banner principal  */
.panel-principal article.banner-main {
	align-items:center;
	height:600px;
	min-height:20vh;
	}
@media only screen and (max-width:720px) {
.panel-principal article.banner-main {
	align-items:center;
	height:auto;
	min-height:20vh;
	}}




.panel-principal article.banner-main > * {
	z-index:10;
	}

.panel-principal article.banner-main img.back{
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	width:100%;
	z-index:1;
	}



/* order 
------------------------------*/
/* first */
.panel-principal article:nth-child(odd) .col-1{
	order:1;
	}
.panel-principal article:nth-child(odd) .col-2{
	order:2;
	}

/* second */
.panel-principal article:nth-child(even) .col-1{
	order:1;
	}
.panel-principal article:nth-child(even) .col-2{
	order:2;
	}




/* Ancho
------------------------------*/
.panel-principal .col-1 {
	flex-grow:99;
	width:40%; /* + flex-grow */
	}
.panel-principal .col-2 {
	flex-grow:99;
	width:40%; /* + flex-grow */
	}


/* Col-1
------------------------------*/
.panel-principal .col-1 {
	align-items:flex-start;
	display:flex;
	flex-direction:column;
	justify-content:center;
	flex-wrap:wrap;
	height:auto;
	text-align:justify;
	padding:0px 0vw 0px 0vw; /*set*/
	}




/* Col-2
------------------------------*/
.panel-principal .col-2 {
	height:auto;
	padding:0px 0vw 0px 0vw; /*set*/
	position: relative;
	text-align:justify;
	z-index:9;
	}

.panel-principal .col-2 img{
	height:auto;
	width:100%;
	}
@media only screen and (max-width:720px) {
.panel-principal .col-2 img {
	margin: 60px 10% 0px 10%;
	width: 80%;	
	}}


.panel-principal .col-1 p{
	font-size:1rem;
	font-weight:normal;
	}


/* Rompemos a movil */
@media only screen and (max-width:720px) {
	.panel-principal .col-1,
	.panel-principal .col-2 {
	width:100%;
	}


/* first */
.panel-principal article:nth-child(odd) .col-1{
	order:2;
	}
.panel-principal article:nth-child(odd) .col-2{
	order:1;
	}

/* second */
.panel-principal article:nth-child(even) .col-1{
	order:1;
	}
.panel-principal article:nth-child(even) .col-2{
	order:2;
	}


	.panel-principal hr{
	margin:0px;
	}

	.panel-principal article.banner-main img.back{
	top:100px;
	}


	}





/*--------------------------------------------
PANEL DESCRIPTION  ///////////////////////////
-------------------------------------------*/
.panel-description{
	align-items:flex-start;
	display:flex;
	flex-direction:row;
	justify-content:center;
	flex-wrap:wrap;
	padding-bottom:20px;
	padding-top:20px;
	width:100%;
	}


/* IN:OK 
------------------------------------------*/



/* INSIDE
------------------------------------------*/
.panel-description .inside{
	height:auto;
	padding:0px 0px;
	width:100%;
	}

.panel-description .title-2{
	color: var(--color-red);
	font-size: 1.8em;
	line-height: 1.4em;
	}


.panel-description .inside p{
	height:auto;
	width:100%;
	margin-bottom: 20px;
	}



/* SET: DISENO
------------------------------------------*/
.panel-description {

	}

.panel-description .inside {
	background-color:var(--color-second-softer);
	border-radius:var(--rounded);
	padding:40px;
	}

.panel-description *[data-element='title']{
	text-align: center;
	}


.panel-description .inside  p{
	color:var(--color-black);
	/* fs-small, fs-medium, fs-regular, fs-large, fs-xlarge, fs-xxlarge */
	font-size:var(--fs-regular);  
	font-weight: var(--fw-normal);
	text-align:center;
	}




/*--------------------------------------------
PANEL CARD  /////////////////////////////////
-------------------------------------------*/
/* Design card
------------------------------------------*/
.cards-dos .item{
	align-items:center;
	align-content:center;
	background-color:var(--color-white);/*set*/
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	gap:20px;
	justify-content:center;
	height:auto;
	padding:20px;
	width:100%; /* depende del contenedor */
	}



/* If card is anchor */
.cards-dos a.item{
	text-decoration:none;
	}
.cards-dos a.item:hover{
	box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2);
	text-decoration:none;
	}

/* Anchos */
.cards-dos .cover{
	border-radius:50%;
	overflow:hidden;
	height:180px;	
	width:180px;
	}

.cards-dos .info{
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:flex-start;
	flex-grow:999;
	height:auto;
	gap:6px;
	width:50%;
	}



/* Orden */
.cards-dos .cover{
	order:1;
	}

.cards-dos .info{
	order:2;
	}


/* img o icon */
.cards-dos .cover img,
.cards-dos .cover svg{
	height:100%;
	object-fit:contain;
	width:100%;
	}

.cards-dos .cover svg{
	padding:2px;
	}


/* info */
.cards-dos .info{

	} 

.cards-dos .info .title{ 
	color:var(--color-second);/*set*/
	font-size:0.8em;
	font-weight:var(--fw-normal);
	height:auto;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	width:100%;
	}

.cards-dos .info .title-1{ 
	color:var(--color-second-dark);/*set*/
	font-size: 1.8em;
	line-height: 1.4em;
	}


.cards-dos .info p{ 
	color:initial;
	font-size:1em;
	font-weight:normal;
	height:auto;
	margin:0px;
	padding:0px;
	width:100%;
	}

/* Link */
.cards-dos .info .link,
.cards-dos .info a{ 
	color:var(--color-neutro-soft);/*set*/
	display:block;
	font-size:0.7em;
	text-transform:uppercase;
	text-decoration:none;
	width:100%;
	}



/* Hover
------------------------------------------*/
.cards-dos a.item:hover .link,
.cards-dos .item a:hover { 
	text-decoration:underline;
	}


/* Break Movil
------------------------------------------*/
@media only screen and (max-width:720px) {
.cards-dos *[data-element="title"]{ 
	text-align:center;
	}

.cards-dos .info{
	width:100%;
	}

.cards-dos .info p{ 
	text-align:center;
	}
.cards-dos  .info .link{ 
	text-align:center;
	}

	}



/*---------------------------------------------------------------- 
SECCION 1 ///////////////////////////////////////////////////////
----------------------------------------------------------------*/

/* 
------------------------------*/

/* ---- elemento --- */



/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////// END SECCIONES
--------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------- 
////////////////////////////////////////////////////////////////////////////
FOOTER ////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
-------------------------------------------------------------------------*/
footer{
	align-items:flex-start;
	background-color:var(--color-second-darker);
	color:var(--color-white-60);
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	font-size:var(--fs-medium);
	gap:20px;
	height:auto;
	max-width:100%;
	overflow-x:hidden;
	padding-bottom:20px;
	padding-top:20px;
	width:100%;
	}


/* IN:OK
------------------------------*/



/*--------------------------------------------
FOOTER DFAULT 1 /////////////////////////////
-------------------------------------------*/

/* Cols
------------------------------*/
footer.default-1 .col{
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	flex-grow:9;
	gap:12px;
	height:auto;
	}


footer.default-1 .col p{
	height:auto;
	line-height:1.6em;
	padding:0px;
	margin:0px;
	width:100%;
	}


footer.default-1 .col .title{
	color:inherit;
	font-size:var(--fs-regular);
	font-weight:var(--fw-normal);
	width:100%;
	}



/* Col-1
------------------------------*/
footer.default-1 .col-1{
	align-items:flex-start;
	align-content:flex-start;
	justify-self:flex-start;
	width:40%;
	}




/* Col-2
------------------------------*/
footer.default-1 .col-2{
	align-items:flex-end;
	justify-content:flex-start;
	width:4	0%;
	}

footer.default-1 .col-2 ul.social-bar{
	/* www/style.css  */
	justify-content:safe flex-end;
	}

footer.default-1 .col-2 ul.social-bar{
	/* www/style.css  */
	}

footer.default-1 .col-2 ul.social-bar *{
	color: inherit;
	}s


footer.default-1 .col-2 .firma{
	/* www/style.css  */
	}





/* BREAK: MOVIL
------------------------------------------*/
@media only screen and (max-width:820px) {

footer.default-1 .col .title{
	text-align: center;
	width:100%;
	}
footer.default-1 .col-1{
	width:100%;
	}
footer.default-1 .col-2 ul.social-bar{
	justify-content:center;
	}
footer.default-1 .col p{
	text-align:center;
	width:100%;
	}
footer.default-1 .col-2{
	align-items: center;
	width:100%;
	}
footer.default-1 .col-2 .firma{
	flex-direction:column;
	text-align:center;
	width:auto;
	}
footer.default-1 .col-2 .firma span{
	text-align:center;
	}

}



/*-------------------------------------------------------------------------- 
///////////////////////////////////////////////////////////////// END FOOTER
--------------------------------------------------------------------------*/
/*---------------------------------------------------------------- 
//////////////////////////////////////////////////////////////////
EXTRAS  //////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////
----------------------------------------------------------------*/



/*--------------------------------------------
FIRMA  //////////////////////////////////////
-------------------------------------------*/
.firma {
	align-items:center;
	color:var(--color-white-60);
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	flex-grow:0;
	font-size:10px;
	line-height:1.2em;
	justify-content:flex-end;
	opacity:0.5;
	text-decoration:none;
	max-width:auto;
	width:auto;
	}


.firma:hover {
	text-decoration:none;
	}


.firma span{
	height:auto;
	margin:0px 0px 0px 4px;
	text-align:right;
	width:auto;
	}

.firma .svg-icon{
	fill:var(--color-white-60);
	height:36px;
	padding:2px;
	width:36px;
	}
